<template>
  <v-layout class="h-100 px-10">
    <router-view name="header"></router-view>
    <router-view name="menu"></router-view>
    <v-main class="align-center justify-center" style="min-height: 300px">
      <div>
        <router-view></router-view>
      </div>
    </v-main>
  </v-layout>
</template>
